---
- name: Conf Jitsi - Activation de la page de pré-connexion a la room
  blockinfile:
    path: /etc/jitsi/meet/{{ inventory_hostname }}-config.js
    insertafter: "[^?]// Configs for prejoin page."
    marker: "// {mark} ANSIBLE MANAGED BLOCK"
    block: |
      prejoinConfig: {
        enabled: true
      },
